[Unit]
Description=Power on phonesim modem
After=phonesim.service

[Service]
ExecStart=/bin/bash %h/scripts/start-phonesim-modem.sh
Type=oneshot
RemainAfterExit=yes
StandardOutput=journal

[Install]
WantedBy=default.target
